.node-type-event .events-container .page-title { 
  overflow: hidden;
  height: 4.2em;
  max-height: 4.2em;
  width: 100%;
  padding-bottom: 0;
  margin-bottom: 20px;
  font-size: 2em;
  line-height: 1em;
  }

.page-events .description-block .title {
    width: 100%;
    font-size: 18px;
    line-height: 1.25em;
    height: 3.75em;
    max-height: 3.75em;
    overflow: hidden;
}

.node-type-home-page .description-block .title {
    width: 100%;
    font-size: 1.12em !important;
    line-height: 1.25em !important;
    height: 3.75em;
    max-height: 3.75em;
    overflow: hidden;
}

@media only screen and (min-width: 375px) {
  .node-type-event .events-container .page-title { 
    height: 3.2em;
    max-height: 3.2em;
  }
 .page-events .description-block .title {
    height: 2.5em;
    max-height: 2.5em;
  }
}

@media only screen and (min-width: 425px) {
.node-type-home-page .description-block .title {
    height: 2.5em;
    max-height: 2.5em;
  }
}

@media only screen and (min-width: 490px) {
  .node-type-event .events-container .page-title { 
    height: 2em;
    max-height: 2em;
  }
}

@media only screen and (min-width: 665px) {
.node-type-home-page .description-block .title {
    height: 2.5em;
    max-height: 2.5em;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 560px;
  }
}

@media only screen and (min-width: 768px) {
  .node-type-event .events-container .page-title { 
    height: 4em;
    max-height: 4em;
    font-size: 3em;
  }
.node-type-home-page .description-block .title {
    height: 3.75em;
    max-height: 3.75em;
    white-space: normal;
    max-width: none;
  }
}


@media only screen and (min-width: 805px) {
  .node-type-event .events-container .page-title { 
    height: 3.2em;
    max-height: 3.2em;
  }
}

@media only screen and (min-width: 820px) {
  .page-events .description-block .title {
    height: 2.5em;
    max-height: 2.5em;
    white-space: normal;
    text-overflow: ellipsis;
    max-width: 650px;
  }
}

@media only screen and (min-width: 905px) {
.node-type-home-page .description-block .title {
    height: 2.5em;
    max-height: 2.5em;
  }
}


@media only screen and (min-width: 1125px) {
  .node-type-event .events-container .page-title { 
    height: 3.2em;
    max-height: 3.2em;
  }
}

@media only screen and (min-width: 1200px) {
  .node-type-event .events-container .page-title {
    font-size: 3em;
    height: 2.2em;
    max-height: 2.2em;
  }
    
  .page-events .description-block .title {
    white-space: normal;
    max-width: 100%;
  }
  
  .node-type-home-page .description-block .title {
    max-height: 3.75em;
  }
}
